curl --request GET \
--url https://api.hubapi.com/webhooks/2026-03/{appId}/settings \
--header 'Authorization: Bearer <token>'{
"createdAt": "2023-11-07T05:31:56Z",
"targetUrl": "<string>",
"throttling": {
"maxConcurrentRequests": 123
},
"updatedAt": "2023-11-07T05:31:56Z"
}指定されたアプリのWebhook設定(WebhookのターゲットURL、抑制設定、作成/更新日など)を取得します。
curl --request GET \
--url https://api.hubapi.com/webhooks/2026-03/{appId}/settings \
--header 'Authorization: Bearer <token>'{
"createdAt": "2023-11-07T05:31:56Z",
"targetUrl": "<string>",
"throttling": {
"maxConcurrentRequests": 123
},
"updatedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
ターゲットアプリのID。
successful operation
この配信登録が作成された日時。[Unixエポック](#)からのミリ秒数の形式になります。
イベントペイロードが配信される、HubSpotがコールする公開URL。これらのイベントペイロードの形式の詳細については、link-so-some-doc [blocked]を参照してください。
Show child attributes
この配信登録が最後に更新された日時。[Unixエポック](#)からのミリ秒数の形式になります。